{
  "verseBefore": "đa nưq, gơnuun ji hlăng vah, đêêu răăn kung hlăng vah, hyioh jăk ji tamaq kaxaay.",
  "verseAfter": "Đa nưq, gơnuun ji hlăng vah, điêêu răăn kung hlăng vah, hyioh jăk, ji hiêêl kaxaay.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 7,
  "activeVerse": 12,
  "modifiedTimestamp": "2021-06-11T03:05:43.794Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 7,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
